[
  "WAR_PATH/WEB-INF/lib/com.liferay.shielded.container.api.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.osgi.web.jasper.plugins.taglib.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar/patcher-service.properties",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Item Selector - API.lpkg/com.liferay.item.selector.taglib-5.2.20.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Portlet Configuration - Impl.lpkg/com.liferay.portlet.configuration.web-5.0.39.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.service-6.0.83.hotfix-6739-7413.jar/com/liferay/commerce/product/internal/upgrade/v4_0_2/CommerceRepositoryUpgradeProcess.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - Impl.lpkg/com.liferay.commerce.product.service-6.0.83.hotfix-6739-7413.jar/com/liferay/commerce/product/internal/upgrade/v4_0_3/CommerceRepositoryUpgradeProcess.class",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.service-5.0.59.hotfix-6739-7413.jar/OSGI-INF/com.liferay.message.boards.internal.change.tracking.spi.resolver.MBDiscussionConstraintResolver.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Message Boards - Impl.lpkg/com.liferay.message.boards.service-5.0.59.hotfix-6739-7413.jar/com/liferay/message/boards/internal/change/tracking/spi/resolver/MBDiscussionConstraintResolver.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.browser.web-5.0.32.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.admin.web-5.0.62.hotfix-6739-7413.jar/OSGI-INF/com.liferay.asset.categories.admin.web.internal.portlet.action.DeleteAssetVocabulariesMVCResourceCommand.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.admin.web-5.0.62.hotfix-6739-7413.jar/com/liferay/asset/categories/admin/web/internal/portlet/action/DeleteAssetVocabulariesMVCResourceCommand.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.categories.admin.web-5.0.62.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.entry.rel.service-4.0.22.hotfix-6739-7413.jar/OSGI-INF/com.liferay.asset.entry.rel.internal.change.tracking.spi.resolver.AssetEntryAssetCategoryRelConstraintResolver.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - Impl.lpkg/com.liferay.asset.entry.rel.service-4.0.22.hotfix-6739-7413.jar/com/liferay/asset/entry/rel/internal/change/tracking/spi/resolver/AssetEntryAssetCategoryRelConstraintResolver.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/META-INF/MANIFEST.MF",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.AccountEntryCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.AccountGroupCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.AddressCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.COREntryCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceChannelCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceCurrencyCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceDiscountCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceInventoryWarehouseCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceOrderTypeCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommercePaymentMethodGroupRelCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommercePriceListCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceShippingFixedOptionCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.commerce.qualifier.configuration.CommerceTermEntryCommerceQualifierConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/AccountEntryCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/AccountGroupCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/AddressCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/COREntryCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceChannelCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceCurrencyCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceDiscountCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceInventoryWarehouseCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceOrderTypeCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommercePaymentMethodGroupRelCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommercePriceListCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceShippingFixedOptionCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/CommerceTermEntryCommerceQualifierConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/configuration/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/exception/NoSuchCommerceQualifierEntryException.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/exception/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/helper/CommerceQualifierHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/helper/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/metadata/BaseCommerceQualifierMetadata.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/metadata/CommerceQualifierMetadata.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/metadata/CommerceQualifierMetadataRegistry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/metadata/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/CommerceQualifierEntry$1.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/CommerceQualifierEntry.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/CommerceQualifierEntryModel.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/CommerceQualifierEntryTable.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/CommerceQualifierEntryWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/model/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/search/context/CommerceQualifierSearchContext$1.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/search/context/CommerceQualifierSearchContext$Builder.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/search/context/CommerceQualifierSearchContext.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/search/context/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryLocalService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryLocalServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryLocalServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/CommerceQualifierEntryServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/persistence/CommerceQualifierEntryPersistence.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/persistence/CommerceQualifierEntryUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Commerce - Liferay Commerce - API.lpkg/com.liferay.commerce.qualifier.api-1.0.0.hotfix-6739-7413.jar/com/liferay/commerce/qualifier/service/persistence/packageinfo",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - Impl.lpkg/com.liferay.expando.web-5.0.28.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.designer.web-5.0.84.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-11.0.6.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.internal.instance.lifecycle.CheckCTSchemaVersionPortalInstanceLifecycleListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.internal.model.listener.CTEntryModelListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.internal.spi.resolver.LayoutFriendlyURLConstraintResolver.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.internal.util.CTSchemaVersionHelper.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/com/liferay/change/tracking/internal/instance/lifecycle/CheckCTSchemaVersionPortalInstanceLifecycleListener.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/com/liferay/change/tracking/internal/model/listener/CTEntryModelListener.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/com/liferay/change/tracking/internal/spi/resolver/LayoutFriendlyURLConstraintResolver.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.service-3.0.47.hotfix-6739-7413.jar/com/liferay/change/tracking/internal/util/CTSchemaVersionHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.72.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.web.internal.instance.lifecycle.CTPortletPermissionPortalInstanceLifecycleListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.72.hotfix-6739-7413.jar/OSGI-INF/com.liferay.change.tracking.web.internal.spi.display.PortletPreferenceValueCTDisplayRenderer.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.72.hotfix-6739-7413.jar/com/liferay/change/tracking/web/internal/instance/lifecycle/CTPortletPermissionPortalInstanceLifecycleListener.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.72.hotfix-6739-7413.jar/com/liferay/change/tracking/web/internal/spi/display/PortletPreferenceValueCTDisplayRenderer.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - Impl.lpkg/com.liferay.change.tracking.web-2.0.72.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.task.web-5.0.43.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.web-4.0.47.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-4.0.46.hotfix-6739-7413.jar/OSGI-INF/com.liferay.friendly.url.internal.change.tracking.spi.resolver.FriendlyURLEntryLocalizationConstraintResolver.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Friendly Url - Impl.lpkg/com.liferay.friendly.url.service-4.0.46.hotfix-6739-7413.jar/com/liferay/friendly/url/internal/change/tracking/spi/resolver/FriendlyURLEntryLocalizationConstraintResolver.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.web-5.0.63.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Analytics - Impl.lpkg/com.liferay.analytics.settings.web-5.0.41.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.92.hotfix-6739-7413.jar/OSGI-INF/com.liferay.journal.internal.change.tracking.spi.conflict.JournalArticleCTEntryConflictHelper.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.service-7.0.92.hotfix-6739-7413.jar/com/liferay/journal/internal/change/tracking/spi/conflict/JournalArticleCTEntryConflictHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Journal - Impl.lpkg/com.liferay.journal.web-5.0.99.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Data Cleanup - Impl.lpkg/com.liferay.data.cleanup-2.0.27.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.data.cleanup.internal.configuration.DataRemovalConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Data Cleanup - Impl.lpkg/com.liferay.data.cleanup-2.0.27.hotfix-6739-7413.jar/com/liferay/data/cleanup/internal/configuration/DataRemovalConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Data Cleanup - Impl.lpkg/com.liferay.data.cleanup-2.0.27.hotfix-6739-7413.jar/com/liferay/data/cleanup/internal/upgrade/DLPreviewCTSContentDataUpgradeProcess.class",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Announcements - Impl.lpkg/com.liferay.announcements.web-6.0.36.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.web-3.0.67.hotfix-6739-7413.jar/OSGI-INF/com.liferay.segments.web.internal.change.tracking.spi.display.SegmentEntryCTDisplayRenderer.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.web-3.0.67.hotfix-6739-7413.jar/com/liferay/segments/web/internal/change/tracking/spi/display/SegmentEntryCTDisplayRenderer.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Segments - Impl.lpkg/com.liferay.segments.web-3.0.67.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.admin.web-5.0.104.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.131.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.service-2.0.35.hotfix-6739-7413.jar/OSGI-INF/com.liferay.layout.internal.model.listener.LayoutModelListener.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.service-2.0.35.hotfix-6739-7413.jar/com/liferay/layout/internal/model/listener/LayoutModelListener.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.set.prototype.impl-6.0.10.hotfix-6739-7413.jar/OSGI-INF/com.liferay.layout.set.prototype.internal.change.tracking.spi.reference.LayoutSetPrototypeTableReferenceDefinition.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.set.prototype.impl-6.0.10.hotfix-6739-7413.jar/com/liferay/layout/set/prototype/internal/change/tracking/spi/reference/LayoutSetPrototypeTableReferenceDefinition.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.set.prototype.web-5.0.29.hotfix-6739-7413.jar/OSGI-INF/com.liferay.layout.set.prototype.web.internal.change.tracking.spi.display.LayoutSetPrototypeCTDisplayRenderer.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.set.prototype.web-5.0.29.hotfix-6739-7413.jar/com/liferay/layout/set/prototype/web/internal/change/tracking/spi/display/LayoutSetPrototypeCTDisplayRenderer.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.set.prototype.web-5.0.29.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Expando - API.lpkg/com.liferay.expando.taglib-5.0.16.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Client Extension - Impl.lpkg/com.liferay.client.extension.web-1.0.21.hotfix-6739-7413.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - API.lpkg/com.liferay.change.tracking.api-15.4.0.hotfix-6739-7413.jar/OSGI-INF/metatype/com.liferay.change.tracking.configuration.CTConflictConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - API.lpkg/com.liferay.change.tracking.api-15.4.0.hotfix-6739-7413.jar/com/liferay/change/tracking/configuration/CTConflictConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Change Tracking - API.lpkg/com.liferay.change.tracking.api-15.4.0.hotfix-6739-7413.jar/com/liferay/change/tracking/conflict/CTEntryConflictHelper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-5.0.64.hotfix-6739-7413.jar/source-classes-mapping.txt"
]